/* New Tablet Res */
@media (max-width:1199px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:1199px !important;}}

.nimbl-footer-stamp{text-align:right;font-family:"Open Sans", Sans-serif;font-style:italic;font-size:20px;}
.site-copyright,.site-credit{color:#000000;}
.site-copyright a{color:#000000;}.site-copyright a:hover{color:#F26822;}
.site-credit a{color:white;}.site-credit a:hover{color:#F26822;}

/* Header */
.header-menucol2 .elementor-container:first-child {margin-left:0px;max-width:1211px !important;}
.elementor-element-6bdf507 a {width:100%;}
.elementor-menu-toggle:focus {outline:0;}
@media (min-width:1731px){
    .elementor-element-a34b27a {width:calc(((100% - 1730px) / 2) + ( 0.7 * 1730px )) !important;margin-left:auto;}
}
@media (max-width:1730px) and (min-width:1200px){
    .elementor-element-a34b27a {width:70% !important;margin-left:auto;}
    .elementor-element.elementor-element-0dce0f1 .elementor-spacer-inner {height:calc( 100vw / 17.6) !important;}
}
@media (max-width:1400px) and (min-width:1200px){
    .elementor-element-47e072f li a {font-size:18px !important;}
    .elementor-743 .elementor-element.elementor-element-47e072f > .elementor-widget-container {padding:0px 0px 35px 0px !important;}
    .elementor-element-47e072f ul {margin-top:-3px;}
}
@media (max-width: 1199px) and (min-width:768px){
    .MainHeader-NavMenu a {
        justify-content: flex-end !important;
    }
}

/* Footer */
@media (max-width: 767.98px) {
    .Footer-NavItems a {
        justify-content: center;
    }
}
@media (max-width:767px){.nimbl-footer-stamp {text-align:center;}}

/* Home */
.HomePage-ServiceTiles img {
    width: 100%;
}

.HomePage-SubText a {
    color: #FEFEFE;
    font-weight: 700;
    border: solid #f9c03a85;
    border-width: 0px 0px 2px 0px;
}

/* Pagolas Page */
#faq-toggle i {font-size:33px;}
#faq-toggle .elementor-toggle-item {border: 2px solid #dbdbdb;border-radius: 10px;box-shadow:0px 2px 2px #E9E9E9}
#button-book span:hover {background-color:#f9c13a !important;color:white !important;}
#button-pguide span:hover {background-color:white !important;color:#f9c13a !important;}
@media (max-width:1800px) and (min-width:1200px){#pegola-overlap {margin:0;padding-top:20px;}}
@media (max-width:850px) and (min-width:768px){#button-book span, #button-pguide span{font-size:27px !important;}}

/* Decking Page */
@media (max-width:767px){.button-request{width:100%!important;}}

/* Garage Carpet Page */
#carpet-list li {color:#F9C13A;font-style:italic;font-weight:bold;}
#carpet-list li span{color:#303030;}
@media (max-width:1400px) and (min-width:1200px){#carpet-colours span {font-size:18px;}#carpet-colours img {width:100px;}}

/* Contact Us Page */
#contact-us-form label:after{color:#F9C13A !important;}
#contact-us-form .elementor-field-type-submit{margin: 0 auto;}
#contact-us-form button.elementor-button span:first-child{border:5px solid white;padding:10px;}
#contact-us-form .elementor-button-icon {display:none;}
#form-field-field_890f9dc {margin:auto;}

/* General Quote Flow */
.quote-form input[type=radio]{
    box-sizing: border-box;
    appearance: none;
    padding:0 10px;
    background: white;
    outline: 2px solid #333;
    border:3px solid white;
}
.quote-form input[type=checkbox]{height:25px;width:25px;}
.quote-form .elementor-field-type-radio label:not(.elementor-field-label) {padding:0px 30px 0px 10px;}
.quote-form input[type='radio']:checked {
    background: #303030;
}
.quote-form .e-form__buttons input, .quote-form .e-form__buttons button{border:10px solid white;margin:10px;}
.quote-form .e-form__buttons__wrapper{background-color:#F9C13A;padding:0 !important}
#decking-form .e-form__buttons, #pergola-form .e-form__buttons, #carpet-form .e-form__buttons {width:40%;margin:0 auto;}
@media (max-width:925px) and (min-width:768px){
    .elementor-field-type-radio .elementor-field-option {padding:0px 10px 20px 0px;}
}
#decking-form .elementor-field-textual, #pergola-form .elementor-field-textual, #carpet-form .elementor-field-textual {box-shadow:0px 2px 2px #E9E9E9;}

input::placeholder {color:#7C7C7C !important;} 

/* Decking Quote Flow */
#decking-form .elementor-field-group-field_8254f2f {display:none !important;}
#decking-form .elementor-field-group-field_6a81953:after {content:"Must be under 1.5m";font-size:18px;font-style:italic;padding-top:10px;}
#decking-form .elementor-field-group-field_6a81953 {margin-bottom: 10px;}
#decking-form .elementor-field-group-field_d86231e {padding-top:20px;padding-bottom:30px;}
#decking-form .elementor-field-group-field_d86231e label:first-child {font-weight:700;}
#decking-form .elementor-field-group-field_d86231e input {margin-top: 10px;height: 25px;width: 25px;}
#decking-form .elementor-field-group-field_d86231e label:not(.elementor-field-label) {vertical-align:super;padding-left:20px;}
@media (max-width:925px) and (min-width:768px){
    .elementor-field-group-field_c0d2ce1 .elementor-field-option {width:50%;}
    #decking-form .elementor-field-group-field_400ca6c, #decking-form .elementor-field-group-field_b450a9d {margin-bottom: 44px;}
    #decking-form .elementor-field-group-field_6a81953:after {font-size:15px;}

    #decking-form .elementor-field-group-field_d86231e {margin-bottom: 0px !important;padding-bottom:30px !important;}
    #decking-form .elementor-field-group-field_1c33d03 {padding-bottom:55px !important;}
    #decking-form .elementor-field-group-field_d8fde8d, #decking-form .elementor-field-group-field_75cf21e {padding-bottom:94px !important;}
    #decking-form .elementor-field-group-field_c0d2ce1 .elementor-field-label {padding-bottom:20px;}
    #decking-form .elementor-field-group-field_c0d2ce1 {margin-bottom:28px;}
}
@media (max-width:767px){
    #decking-form .elementor-field-type-radio .elementor-field-option {padding-bottom:16px;}
    #elementor-popup-modal-1092 .eicon-close {color:#F9C13A !important;}
    #decking-form .elementor-field-group-field_d8fde8d, #decking-form .elementor-field-group-field_75cf21e {padding-bottom:0px !important;}
    #decking-form .elementor-field-group-field_1c33d03 {padding-bottom:40px !important;}
    #decking-form .e-form__buttons input, #decking-form .e-form__buttons button {font-size:17px;}
}

#decking-form .elementor-field-group-field_1c33d03 {padding-bottom:77px;}
#decking-form .elementor-field-group-field_d8fde8d, #decking-form .elementor-field-group-field_75cf21e {padding-bottom:194px;}

#decking-form .elementor-field-group-field_cc9a27a .e-form__buttons {width:100%;margin:0 auto;}
#decking-form .elementor-field-group-field_cc9a27a .elementor-field-type-previous {margin-right:10px;}
#decking-form .elementor-field-group-field_cc9a27a .elementor-field-type-next {margin-left:10px;}

#decking-form .elementor-field-group-field_89eb662 .e-form__buttons {width:100%;margin:0 auto;}
#decking-form .elementor-field-group-field_89eb662 .elementor-field-type-previous {margin-right:10px;}
#decking-form .elementor-field-group-field_89eb662 .elementor-field-type-submit {margin-left:10px;}

/* Carpet Quote Flow */
#carpet-form .elementor-field-group-field_5b4f339 {display:none !important;}
#carpet-form .elementor-field-group-field_6a81953:after {content:"Must be under 1.5m";font-size:18px;font-style:italic;padding-top:10px;}
#carpet-form .elementor-field-group-field_6a81953 {margin-bottom: 10px;}
#carpet-form .elementor-field-type-radio label:not(.elementor-field-label) {padding:0px 15px 0px 10px;}

@media (max-width:1199px) and (min-width:768px){
.elementor-field-group-field_9553f2a .elementor-field-type-radio span {width:50%;}
}
@media (max-width:1199px) and (min-width:926px){
    .elementor-field-group-field_9553f2a .elementor-field-type-radio span:nth-of-type(1), .elementor-field-group-field_9553f2a .elementor-field-type-radio span:nth-of-type(2) {padding-bottom:15px;}
    #carpet-form .elementor-field-group-field_d86231e {padding-bottom:15px !important;}
}


#carpet-form .elementor-field-group-field_d86231e {padding-top:20px;padding-bottom:30px;}
#carpet-form .elementor-field-group-field_d86231e label:first-child {font-weight:700;}
#carpet-form .elementor-field-group-field_d86231e input {margin-top: 10px;height: 25px;width: 25px;}
#carpet-form .elementor-field-group-field_d86231e label:not(.elementor-field-label) {vertical-align:super;padding-left:20px;}
@media (max-width:925px) and (min-width:768px){
    #carpet-form .elementor-field-group-field_400ca6c, #carpet-form .elementor-field-group-
    #carpet-form .elementor-field-group-field_6a81953:after {font-size:15px;}

    #carpet-form .elementor-field-group-field_d86231e {margin-bottom: 0px !important;padding-bottom:30px !important;}
    #carpet-form .elementor-field-group-field_1c33d03 {padding-bottom:55px !important;}
    #carpet-form .elementor-field-group-field_d8fde8d, #carpet-form .elementor-field-group-field_75cf21e {padding-bottom:94px !important;}
    #carpet-form .elementor-field-group-field_c0d2ce1 .elementor-field-label {padding-bottom:20px !important;}
    #carpet-form .elementor-field-group-field_c0d2ce1 {margin-bottom:28px !important;}
}
@media (max-width:767px){
    #carpet-form .elementor-field-type-radio .elementor-field-option {padding-bottom:16px;}
    #elementor-popup-modal-1158 .eicon-close {color:#F9C13A !important;}
    #carpet-form .elementor-field-group-field_d8fde8d, #carpet-form .elementor-field-group-field_75cf21e {padding-bottom:0px !important;}
    #carpet-form .elementor-field-group-field_1c33d03 {padding-bottom:40px !important;}
    #carpet-form .e-form__buttons input, #carpet-form .e-form__buttons button {font-size:17px;}
    
}

#carpet-form .elementor-field-group-field_1c33d03 {padding-bottom:77px;}
#carpet-form .elementor-field-group-field_d8fde8d, #carpet-form .elementor-field-group-field_75cf21e {padding-bottom:194px;}

#carpet-form .elementor-field-group-field_cc9a27a .e-form__buttons {width:100%;margin:0 auto;}
#carpet-form .elementor-field-group-field_cc9a27a .elementor-field-type-previous {margin-right:10px;}
#carpet-form .elementor-field-group-field_cc9a27a .elementor-field-type-next {margin-left:10px;}

#carpet-form .elementor-field-group-field_89eb662 .e-form__buttons {width:100%;margin:0 auto;}
#carpet-form .elementor-field-group-field_89eb662 .elementor-field-type-previous {margin-right:10px;}
#carpet-form .elementor-field-group-field_89eb662 .elementor-field-type-submit {margin-left:10px;}


/* Pagolas Booking Flow - Hijacking Decking */
.elementor-1180 .elementor-field-group-field_d8fde8d, .elementor-1180 #decking-form .elementor-field-group-field_75cf21e {padding-bottom:0 !important;}
@media (max-width:925px) and (min-width:768px){
   .elementor-1180 #decking-form .elementor-field-group-field_d8fde8d, .elementor-1180 #decking-form .elementor-field-group-field_75cf21e, .elementor-1180 #decking-form .elementor-field-group-field_1c33d03 {padding-bottom:0 !important;} 
}
.elementor-1180 .elementor-field-group-field_1c33d03 {padding-bottom:0px !important;}
.elementor-1180 .e-form__buttons {border: 10px solid #F9C13A !important;padding: 0 !important;}
.elementor-1180 .e-form__buttons button {border: 10px solid white !important;margin:0 !important;}
@media (max-width:767px){
    #elementor-popup-modal-1180 .eicon-close {color:#F9C13A !important;}
    .elementor-1180 #decking-form .e-form__buttons {width:80%;}
}

/* Pergolas Calc Flow */
.elementor-field-group-width_email_output, .elementor-field-group-length_email_ouput, .elementor-field-group-field_5ea45c5 {display:none !important;}
#calculator {display:flex;}
#calculator .calc-col-1 {}
#calculator .calc-col-2 {border:1px solid #F9C13A;margin-left:30px;border-radius:10px;}
#calculator .calc-col-2 .inner {padding-top:50px;}
#calculator .calc-col-1, .calc-col-2 {width:50%;display:inline-block;}
#calculator .calc-col-1 label {font-size:18px;font-weight:bold;}
#calculator #widthInput {margin-bottom:40px;}
#calculator .inner select {}
#calculator .calc-star {color:red;padding-right:5px;}
#calculator .calc-subtext {font-size:13px;}
#calculator .calc-metres {font-style: italic;font-size:16px;padding:20px 0px 50px 0px;}
#calculator #outputWHeader, #calculator #outputLHeader {font-weight:bold;font-size:18px;color:#585858;text-align:center;}
#calculator #outputW, #calculator #outputL {font-size:33px;text-align:center;}
#calculator button {background-color:#F9C13A; border:none;color:black;font-size:18px;font-weight:bold;}
#calculator button:hover {color:white;}
#calculator button:focus {outline:0;}

.elementor-1217 .elementor-element.elementor-element-150b2744 > .elementor-element-populated {margin:0px 0px 20px 0px;}
.elementor-element-791daca6 .e-form__buttons {width:100%;margin:0 auto;}
#calc-form .elementor-field-type-previous {margin-right:10px !important;}
#calc-form .elementor-field-type-next {margin-left:10px !important;}
#calc-form .elementor-field-group-field_9553f2a .elementor-field-type-next {margin-left:0px !important;}
#calc-form .elementor-field-group-field_9553f2a .e-form__buttons {width:40%;}
.elementor-field-group-field_c0d2ce1 .elementor-field-option label {vertical-align:super;padding-left:5px;}

.elementor-element-b940d66 p {font-size:14px;padding-top:40px;}
.elementor-element-b694838 p {font-size:22px; font-style:italic;padding-bottom:20px;}

@media (max-width:767px){
    #calc-form .elementor-field-group-field_9553f2a .e-form__buttons {width:100%;}
    #calc-form .elementor-button {font-size:16px;}
    #calculator {display:block;}
    #calculator .calc-col-1, .calc-col-2 {width:100%;display:block;}
    #calculator .calc-col-2 {margin-left:0px;margin-top:60px;}
    #calculator .calc-wrapper {text-align:center;}
    #calculator .calc-col-2 .inner{padding-top:20px;padding-bottom:20px;}
}


/* Button Fix */
.elementor-field-group-field_cc9a27a .e-form__buttons__wrapper, .elementor-field-group-field_89eb662 .e-form__buttons__wrapper, .elementor-field-group-field_8b753d8 .e-form__buttons__wrapper, .elementor-field-group-field_89eb662 .e-form__buttons__wrapper, .elementor-field-group-field_cc9a27a .e-form__buttons__wrapper {max-width: 46%;margin:auto;}
